package cn.quant.baa.pay.dict;

/**
 * Created by Administrator on 2021/8/27 0027.
 */
public enum PayMethod {
    AUTO("自动"),
    DRST("主动"),
    MANU("手动");
    public final String text;
    PayMethod(String text) {
        this.text = text;
    }
}
